*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html{height: 100%;}

body{margin: 0;padding: 0;font-family: 'Roboto';background-image: url(../images/bg.jpg);background-position:center top;background-repeat:no-repeat;background-color:#d3d3d3;}

a{transition-duration: 0.18s;color:#423a3e;}
a:hover{transition-duration: 0.12s;}

b{font-weight:400;}

img{border: none;}

    .clearfix:before,
    .clearfix:after,
    .clear{ clear: both; content: " "; display: block; }

.wrapper{width:990px;margin:0 auto;}

#menu_strip{width:100%;background-color:#919090;height:84px;}
#menu{padding-top:31px;float:right;color:#fff;font-size:16px;font-weight:300;text-transform: uppercase; z-index: 9999;}
#menu a{color:#fff;text-decoration: none;}
#menu a:hover{text-decoration: underline;}
#menu li{display:inline;margin-left:43px;}
#menu-toggle { display: none; }
#logo{padding-top:16px;float:left;}

#menu-toggle {
      width: 38px;
      height: 38px;
      margin: 27px 0 ;
      float: right;
      position: relative;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .5s ease-in-out;
      -moz-transition: .5s ease-in-out;
      -o-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
      cursor: pointer;
    }

    #menu-toggle span {
      display: block;
      position: absolute;
      height: 5px;
      width: 100%;
      background: #fff;
      border-radius: 9px;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -moz-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out;
    }
    #menu-toggle:hover span { background-color: #D7191E; }

    #menu-toggle span:nth-child(1) { top: 0px; }
    #menu-toggle span:nth-child(2),#menu-toggle span:nth-child(3) { top: 9px; }
    #menu-toggle span:nth-child(4) { top: 18px; }
    #menu-toggle.open span:nth-child(1) { top: 9px; width: 0%; left: 50%; }
    #menu-toggle.open span:nth-child(2) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }
    #menu-toggle.open span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
    #menu-toggle.open span:nth-child(4) { top: 9px; width: 0%; left: 50%; }

#main_text{width:474px;float:left;margin-top:130px;}
#main_text span.jeden{font-size:62px;color:#192126;font-weight:100;display:block;letter-spacing:-2px;text-transform:uppercase;}
#main_text span.dwa{font-size:85px;color:#d7191e;font-weight:400;display:block;letter-spacing:-2px;text-transform:uppercase;margin-top:-30px;}
#main_text span.trzy{font-size:18px;color:#434a4e;letter-spacing:1px;display:block;line-height:26px;width:370px;text-align:justify;float:left;font-weight:300;}
#button{float:right;background-image: url(../images/button.png);width:79px;height:78px;}
#button:hover{background-position:79px top;}

#people{width:385px;height:499px;background-image: url(../images/people.png);background-repeat: no-repeat;float:right;margin-top:25px;}

#strip{background-color:#919090;height:1px;width:100%;}

#boxes{width:100%;height:121px;}
#boxes .box{float:left;height:95px;border-right: 1px solid #919090;margin-top:13px;padding-top:13px;text-transform: uppercase;line-height:18px; width: 33%;}
#boxes .box:last-of-type{border-right:none;margin-right:0px;}
#boxes img{float:left;margin-right:28px;margin-left:32px;}
#boxes .box:first-of-type img {margin-left:0px;}
#boxes span.jeden{color:#919090;font-size:19px;}
#boxes span.dwa{color:#2d3032;font-size:19px;}
#boxes span.trzy{color:#919090;font-size:31px;line-height:34px;}

#footer{width:100%;height:25px;margin-top:19px;color:#919090;font-size:13px;margin-bottom:10px;font-weight:300;}
#footer a{color:#919090;text-decoration: none;}
#footer .left{float:left;}
#footer .right{float:right;}

#photo.jeden{float:left;margin-top:66px;margin-bottom:50px;width:310px;}
#photo img {width: 100%;}
#photo{color:#423a3e;font-weight: 300;font-size: 15px;}
#page.jeden{float:right;width:610px;margin-top:35px;margin-bottom:45px;}
#photo.dwa{float:right;margin-top:70px;margin-bottom:50px;width:380px;}
#page.dwa{float:left;width:610px;margin-top:35px;margin-bottom:45px; padding-right: 20px;}
.cennik #page.dwa{float:none;width:610px; margin: 35px auto 45px; padding-right: 0px;}
#page{color:#423a3e;font-weight:300;}
body h2{font-size: 43px;font-weight:300;color:#423a3e;text-transform: uppercase;}
#page h3{font-size: 24px;font-weight:300;color:#423a3e;letter-spacing:-1px;font-weight:400;padding-bottom:15px;}
#page p{color:#423a3e;font-weight:300;margin-top:-20px;font-size: 17px;}

.gallery{}
.gallery a {display:inline-block;width:31%;margin-bottom:15px;text-align:center;}
.gallery a img {border:1px solid #919090;padding:4px;}
.gallery.galeria a {width: 33%; max-height: 140px; overflow: hidden; }
.gallery.galeria a img {width: 200px; }
.gallery.galeria a:last-child { text-align:center; width: 100%;}
.cennik-bg{
  background: url(../images/cennik_bg.jpg) top center;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

#page .cleft{float:left;width:300px;}
#page .cright{float:left;padding-top:110px;margin-left:75px;}
.wrapper iframe { width: 100%; }

table tr th { text-align: left; padding-top: 40px; }
table tr td { padding-top: 20px; position: relative; text-align: right;}
table tr td:first-child { text-align: left;}
table tr td.point:before { display: block; content: " "; height: 18px; width: 18px; background: url(../images/point.png) no-repeat center center; position: absolute; top: 22px; left: 0; background-size: 18px; }
table tr td.point { padding-left: 25px; }



/* Responsive */

    /* DESKTOP 1200 - 1920 */   

        /*@media screen and (max-width : 1920px) {
            
        }*/


    /* TABLET 760 - 1199 TABLET */


        @media only screen and (max-width : 1199px) {
          .gallery.galeria a { width: 49%; }
            .wrapper { width: 740px; }
            #menu li { margin-left: 25px; }
            #main_text span.dwa { font-size: 65px; }
    		#main_text { width: 354px; }
    		#boxes img{width: 15%; margin-right: 15px; margin-left: 15px;}
    		#boxes span.trzy { margin-left: 66px; font-size: 25px;}
    		#boxes .box:first-of-type  span.trzy  {margin-left:51px;}
			#page.jeden, #page.dwa, .cennik #page.dwa { width: 65%; }
			#page.dwa { padding-right: 15px; }
			#photo.jeden, #photo.dwa { width: 35%; padding-right: 10px; }
			#photo.jeden img, #photo.dwa img{ width: 200px; }
			#page .cright { padding: 10px 0; margin-left: 0; }
			#page .cleft { width: 100%; }

    /* MOBILE 480 - 759 MOBILE */

        @media only screen and (max-width : 800px) {
            .wrapper { width: 440px; }
            #menu-toggle { display: block; }
            #menu {display: none; padding: 0; position: absolute; top: 75px; left: 0; right: 0;}
			#menu li { display: inline-block; width: 100%; background-color: #919090; margin: 0;}
	        #menu li a {
	            text-align: center;
	            padding: 10px;
	            margin: 0;
	            border: none;
	            display: block;
	            width: 100%;
	            transition: all 0.3s;
	        }
        	#menu li a:hover { background-color: #D7191E; color: #fff; text-decoration: none; }
        	#main_text { margin-top: 40px; }
			#main_text span.trzy { width: 100%; }
    		#main_text { width: 100%; }
			#logo img { height: 40px; }
			#menu_strip { height: 75px; }
    		#boxes .box { width: 100%; }
    		#boxes img{width: 15%; margin-right: 15px; margin-left: 15px;}
    		#boxes span.trzy { margin-left: 0; font-size: 25px;}
    		#boxes .box:first-of-type  span.trzy  {margin-left:0;}
    		#boxes .box:first-of-type  img  {margin-left:15px;}
			#strip { display: none; }
    		#boxes .box { border-width: 0px 0px 1px 0px; border-style: solid; border-color: #909090; padding: 20px 0; height: auto; }
    		#boxes .box img { margin-top: -10px; }
			#photo.jeden, #photo.dwa { margin-top: 40px; padding-right: 0;}
    		#photo img { display: block; width: 200px; margin: 0 auto; }
    		.gallery a { width: 49%; }
    		#page.jeden, #photo.jeden, #page.dwa, #photo.dwa, .cennik #page.dwa   { width: 100%; float: none; }
    		#page.dwa, .cennik #page.dwa { padding-right: 0; margin: -30px 0 30px;}
        .cennik #page.dwa { margin-top: 20px; }
        .gallery.galeria a { width: 100%; }
        }

    /* MOBILE 320 - 479 MOBILE */

        @media only screen and (max-width : 479px) {
            .wrapper { width: 100%; padding: 0 30px;}
            #main_text span.dwa { font-size: 42px; margin-top: -15px;}
            #main_text span.jeden { font-size: 40px; }
            #boxes .box img { margin-top: -10px; width: 20%;}
            #footer div { width: 100%; text-align: center; padding: 12px 0; }
            .gallery a { width: 100%; }
            #page h2 {font-size: 30px;}
            table tr td { width: 100%; display: block;}
            table tr td:nth-child(2n) { padding-top: 10px; }

        }

